body
{
  font-family: Trebuchet MS;
  font-size: 8pt;
}

.fixtTable {
  border-bottom: 1px solid #bbb;
  border-spacing: 0px;
  font-family: Trebuchet MS;
  font-size: 8pt;
}

.fixtTable td {
  font-family: Trebuchet MS;
  font-size: 8pt;
}

.fixtTable td {
  border-top: 1px solid #bbb;
  border-left: 0px; 
  border-right: 0px;
  padding: 0px;
  margin: 0px;
}

.fixtRound td {
  height: 23px;
  padding-left: 10px;
  padding-top: 4px;
}

.fixtLineEven {
  background-color: #e4e4e4;
}

.fixtLineOdd {
  background-color: #eee;
}

.fixtHome {
  text-align: right;
  width: 190px;
  vertical-align: middle;
}

.liveWDat {
  text-align: right;
  width: 20px;
  vertical-align: top;  
}

.liveHour {
  text-align: center;
  width: 50px;
  vertical-align: top;    
}

.liveStadium {
  text-align: center;
  font-size: 7pt;
  color: #777;
}

.fixtAway {
  text-align: left;
  width: 190px;
  vertical-align: middle;
}

.fixtHomeShort {
  text-align: right;
  width: 100px;
}

.fixtAwayShort {
  text-align: left;
  width: 100px;
}

.fixtScore, .fixtScoreHist {
  text-align: center;
  font-weight: bold;
  width: 60px;
}

div.fixtScoreHist, span.fixtScoreHist, .fixtScoreHistLegend {
    background-color: #c8c8c8;
    color: white;
    font-size: 10px;
    font-weight: bold;
    padding: 0 4px;
    text-align: center;
    width: 28px;  
}

.fixtDate {
  text-align: center;
  width: 80px;
  padding-right: 8px;
}

.fixtWeekday {
  text-align: center;
  width: 20px;
}

.fixtVo, .fixtSund {
  color: red;
}


.polskieligi .linkimg
{
  width: 81px;
  float: right; 
  margin-right: 10px;
}


.fixtRound td {
  font-size: 9pt;
  font-weight: bold;
  background-image: url('img/roundBack.gif');
}




.liveTable {
  border-spacing: 0px;
  font-family: Trebuchet MS;
  font-size: 8pt;
  border-collapse: collapse;
  width: 490px;
  border-bottom: 1px solid #bbb;
}

.liveTable td {
  font-family: Trebuchet MS;
  font-size: 8pt;
}

.liveLineEven td, .liveTable td {
  font-size: 8pt;
}

.liveTable .liveInfoEven, .liveTable .liveInfoOdd {
  border-top: 1px solid #ddd;
  font-size: 8pt;
  color: #555;
  margin-left: 4px;
}

.liveInfoEven td, .liveInfoOdd td {
  padding-left: 5px; 
  padding-right: 5px; 
  width: 490px;
}

.liveInfoEven td img, .liveInfoOdd td img{
  margin-left: -5px;
  margin-right: -5px;
}

td img.normal {
  vertical-align: middle;
  margin-left: 0px;
  margin-right: 0px;
}

.liveLineEven, .liveLinePldEven, .liveStadiumEven {
  background-color: #e4e4e4;
}

.liveLineOdd, .liveLinePldOdd, .liveStadiumOdd {
  background-color: #efefef;
}

.liveStadiumEven td, .liveStadiumOdd td {
  font-size: 7pt;
  color: #777;
  text-align: center;
}

.liveLinePldOdd, .liveLinePldEven {
  font-weight: bold;
  border-top: 1px solid #d2d2d2;  
}

.liveLineOdd, .liveLineEven {
  border-top: 1px solid #d2d2d2;  
}


.liveInfoEven  {
  background-color: #e4e4e4;
}

.liveInfoOdd  {
  background-color: #efefef;
}

.fixtLive {
  background-color: #2F7847;
  color: #C3F4D3;
}

td.polskieligi {
  font-size: 9px;
  color: #222;
}

.liveHeader td {
  background-image: url('img/bktable.png');
  background-position: 0px -176px;
  padding-left: 8px;
  color: white;
  font-weight: bold;
  height: 19px;
  border-bottom: none;
}

.liveHeader .comp-icon {
  vertical-align: bottom;
  position: relative;
  top: 1px;
}

.liveRndHeader td {
  background-color: #888;
  text-align: center;
  font-weight: bold;
  color: #eee;
  margin-left: 100px;
}

.matchView {
  border-spacing: 0px;
  font-family: Trebuchet MS;
  color: black;
  font-size: 8pt;
}

.matchBar {
  background-image: url('img/matchBar.png');
  background-position: 0px 5px;
  background-repeat: no-repeat;
}

.matchBar  a {
  color: white;
}

.mBarScore {
  color: white;
  font-size: 16pt;
  padding-top: 18px;
  vertical-align: top;
}
.mBarTeam {
  color: white;
  font-size: 10pt;
  padding-top: 22px;
  vertical-align: top;
}

.matchSquadFlat {
  clear: left; text-indent:-10px; padding-left: 10px;
}

.matchSquadFlat i, .goalsFlat i {
  font-style: normal;
  color: #777;
}

.matchSquadFlat u, .goalsFlat u {
  font-style: italic; 
  text-decoration: none;
}

.matchSquadFlat .card, .fixtHome .card, .fixtAway .card{
  vertical-align: -3px;
  border: 0px;
  margin-left: 0px;
  margin-right: 0px;
}

.goalsFlat {
  float: left; 
}

.home {
  text-align: right; 
  width: 176px;
  clear: both;
}

.away {
  text-align: left; 
  width: 180px;
}

.score {
  text-align: center; 
  width: 48px;
}

a.infoButt
{
  display: block;
  float: left;
  background-image: url('/images/buttons/info0.png');
  width: 43px;
  text-decoration: none;
  outline: none;
}

a.infoButt:hover
{
  background-image: url('/images/buttons/info.png');
}

.fixtTable .matchSquadFlat
{
  width: 580px;
  margin: 0px 5px;
}

.fixtTable .home {
  width: 197px;
}

.fixtCancel 
{
  color: #aaa;
}

.grayTable td.histItem 
{
  vertical-align: top;
  color: #444;
  padding: 8px 0px 8px 6px;
  background-repeat: no-repeat;
  border-bottom: 2px solid #b3b3b3;
}

.grayTable a
{
  color: #231f44;
}

td.teamProm
{
  background-image: url('img/histProm.png');
  background-position: top right;
}

td.teamRel
{
  background-image: url('img/histRel.png');
  background-position: bottom right;
}

td.teamPromR
{
  background-image: url('img/histPromR.png');
  background-position: top right;
}

td.teamRelR
{
  background-image: url('img/histRelR.png');
  background-position: bottom right;
}

tr.scorers td
{
  text-align: right;
  padding-right: 5px;
  border-top: 0px;
}

.prMtHead {
  font-weight: bold;
  text-align: center;
  text-transform: uppercase; 
  margin: 3px 0px 3px 0px;
  letter-spacing: 3px;
}

.prMtHead small{
  letter-spacing: 0px;
}

div.prematchStats
{
    background-color:#DDDDDD;
    border:1px solid #CCCCCC;
    margin:1px;
}

td.serieName
{
  width: 240px;
  text-align: center;
}

.clubLogo 
{
  position: relative;
  display: block;
}

.referee, .referee a
{
  color: #888;
  width: 470px;
  text-align: center;
  font-size: 8pt;
  clear: both;
}

.shirtNo 
{
  background-color: #666;
  font-size: 6pt;
  background-color: #999999;
  color: white;
  font-size: 6pt;
  font-weight: bold;
  margin-right: 2px;
  padding: 0 3px;
  position: relative;
  top: -1px;
  width: 14px;
  -moz-border-radius: 5px;
  border-radius: 5px;  
}


.tooltip {
    -moz-transition: opacity 0.2s ease-in-out 0s, bottom 0.2s ease-in-out 0s;
    background: none repeat scroll 0 0 rgba(51, 51, 51, 0.9);
    border: solid 1px rgba(0, 0, 0, 0.9);
    border-radius: 8px;
    bottom: 35px;
    color: #FFFFFF;
    display: block;
    -font-size: 1.5em;
    font-weight: bold;
    left: 50%;
    margin-left: -190px;
    opacity: 0;
    padding: 7px 10px 5px;
    position: absolute;
    text-align: center;
    visibility: hidden;
    width: 380px;
    z-index: 1;
}


.tooltip:after {
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid rgba(51, 51, 51, 0.9);
    bottom: -8px;
    color: #333333;
    content: "";
    display: block;
    left: 50%;
    margin-left: -8px;
    position: absolute;
}

player {
    -background: url("../images/bg-bullet.png?1342705476") repeat scroll 0 0 transparent;
    -border-radius: 50% 50% 50% 50%;
    cursor: pointer;
    -height: 16px;
    -position: absolute;
    -width: 40px;  
    position: relative;
}

player:hover .tooltip {
    bottom: 25px;
    opacity: 1;
    visibility: visible;
}

player:hover {
  background-color: #fdd;
}

.ppPlyr .name {
  font-size: 17px;
  font-weight: bold;
  font-variant: small-caps;
}

.ppPlyr  .name b {
   color: yellow;
}

.ppPlyr  .name  img { margin: 0px 5px 2px 0px
}

.ppPlyr  .name i {
   color: #ddd;
  font-size: 15px;
}

.ppPlyr .fieldPos i { 
  color: #ccc;
  letter-spacing: 0px;
  font-style: italic;
}

.ppPlyr .fieldPos { letter-spacing: 2px }

.ppPlyr .clubs 
{ 
  margin: 4px 5px 0px 0px;
  padding: 5px 0px 5px 0px;
  border-top: solid #777 1px;
  border-bottom: solid #777 1px;
  color: #ccc;
  font-size: 7pt;
}
.ppPlyr .clubs  i {
  color: #aea;
  font-style: italic;
}

.popStat .goals, .popStat .cards, .popStat .apps, .popStat .time {
  float: right;
  font-weight: bold;
  text-align: left;
  font-size: 12px;
}

.popStat .cards { width: 80px; text-align: right; padding-right: 6px; }
.popStat .goals { width: 47px; }
.popStat .apps   { width: 40px; }
.popStat .time   { width: 50px; }

.fade  { opacity: 0.3 }

.popStat .cards img { margin-left: 4px; }

.popStat .goals img, .popStat .cards img, .popStat .apps img, td.popStat img{
  position: relative;
  bottom: -2px;
  margin-right: 1px;
}

.popStat a {
  color: white;
}

.popupSeason {
  font-weight: bold;
  font-size: 15px;
  font-stretch: condensed;
}

.saksyRef {
  text-decoration: underline;
  
}

.mtrlLabel {
  padding-left: 15px;
  color: green;
}

.mtrlLink {
}

.mtrlTypeYT {
  background: url(https://kieleckapilka.pl/css/img/materialIconYT.png) no-repeat 0px 0px;
  background-size: 12px 12px;
}

.mtrlTypeFBV {
  background: url(https://kieleckapilka.pl/css/img/materialIconFBV.png) no-repeat 0px 0px;
  background-size: 12px 12px;
}

.mtrlTypeFBP {
  background: url(https://upload.wikimedia.org/wikipedia/commons/f/fb/Facebook_icon_2013.svg) no-repeat 0px 0px;
  background-size: 12px 12px;
}

.mtrlTypeLNK {
  background: url(https://kieleckapilka.pl/css/img/materialIconLNK.png) no-repeat 0px 0px;
  background-size: 12px 12px;
}

.addMaterial {
  float: left;
  color: #aaa;
  font-size: 8px;
  padding: 1px 2px 0px;
}